﻿* { margin:0; padding:0; } 
html, body 
{
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    font-size: 0.909em;
    color: #444;
    height: 100%;
}
.rmaHeadLink
{
    font-weight:bold;
    font-size:1.3em;
    color:#b06227;
}
.rmaHeadText
{
    font-weight:bold;
    font-size:1.3em;
    color:#23418a;
}
.rmaCopyRight
{
    font-size: 0.809em;
}
.inputField 
{
	color				: #000000;
	background-color	: #b1b7bc;
	border				: 1px solid #313334;
	height              : 15px;
	font-size           : 0.9em;
}

.buttonField 
{
	color				: #ffffff;
	background-color	: #b06010;
	border				: 1px solid #686a75;
	height              : 20px;
	min-width           : 60px;
	font-size           : 0.9em;
	
	
	border:1px solid #919191;
	border-radius:5px;
	-moz-border-radius: 10px;
}
#page-content
{
    height:auto; min-height:100%;
    background-color:#bfbfbf;
}

#page-content .content-section {
	/* background-color: #CDE; */
	
	background-color:#bfbfbf;
	
	padding-bottom:10px;
		
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
}


div.login-box 
{
    font-size: 10pt;
    
	position:relative;
	top:40px;	
	width:500px;
	margin-top:200px;
	margin:auto;
	border:2px solid #919191;
	border-radius:10px;
	-moz-border-radius: 10px;
	padding:15px;
	padding-bottom:50px;
	background-color:#FDFDFD;	
	background-image:url('../Theme/bgTailLogin.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
}

.clearfix {
	display: inline-block;
}

div.editor-label {
	width:34%;
	float:left;
	padding-left:0%;
	padding-top:5px;
	padding-left:1%;
}
div.editor-field {
	width:50%;
	float:left;
	padding:3px;
}
